## EActivityBar

EActivityBar

## Synopsis

    struct              EActivityBar;
    GtkWidget *         e_activity_bar_new                  (void);
    EActivity *         e_activity_bar_get_activity         (EActivityBar *bar);
    void                e_activity_bar_set_activity         (EActivityBar *bar,
                                                             EActivity *activity);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GtkInfoBar
                                     +----EActivityBar

## Implemented Interfaces

EActivityBar implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Properties

      "activity"                 EActivity*            : Read / Write / Construct

## Description

## Details

### struct EActivityBar

    struct EActivityBar;

### e_activity_bar_new ()

    GtkWidget *         e_activity_bar_new                  (void);

### e_activity_bar_get_activity ()

    EActivity *         e_activity_bar_get_activity         (EActivityBar *bar);

### e_activity_bar_set_activity ()

    void                e_activity_bar_set_activity         (EActivityBar *bar,
                                                             EActivity *activity);

## Property Details

### The `"activity"` property

      "activity"                 EActivity*            : Read / Write / Construct